
/* ****************************/ 
/*            BODY            */
/* ****************************/
body {  }


/* ****************************/ 
/*           LOGIN            */
/* ****************************/

div.uppermenu {
    position: relative;
    top: 0px;
    right: 0px;
    z-index: 0;
}



div#ctl00_masterContainerTop_Block_417_pnlBlockContent {
	float: right;
}



/* ****************************/ 
/* hide left and right column */
/* ****************************/
    td.leftColumn{display:none;}
    td.rightColumn{display:none;}
    .centerColumn {padding-left: 0px; padding-right: 0px; padding-top:20px;  padding-bottom:0px; border-collapse: collapse; }
	
	
/* *************************** */ 
/*     Restyle search box      */
/* *************************** */
td.searchBar { background: none;}

span.btnSearch {margin-left: -20px;}

	
td.searchBar div.bar > div {
background-color: none;
  background: url(dbfile.axd?name=search-button-box-200red.png) no-repeat;
  position:relative;
  text-align: left;
  margin-top: 0px;
  width: 200px;
  height: 23px;
  float:right;

}
td.searchBar div.bar > div > a {
  background: url(dbfile.axd?name=search-button-red.png) no-repeat top left;
  float: left;
  width: 30px;
  height: 22px;
  padding: 0;
  margin: 0;

}
td.searchBar div.bar > div > input[type="text"] {
  position: absolute;
  display: block;
  top: 0;
  left: 30px;
  float: left;
  width: 150px;
  border: 1px solid transparent;
  line-height: 16px;
  height: 16px;
  margin: 2px 0 0 0px;
  padding: 0;
}
td.searchBar div.bar > div > a img {
  vertical-align: middle;
  display: none;
  line-height: 22px; 
  height: 22px;
  width: 30px;
  padding: 0;
  margin: 0;
}

div.bar {
    background: url("") repeat scroll 0% 0% transparent;
    height: ;
    font-size: ;
	margin-top: 0px;
	font-size: 100%;
	padding-top: 7px; 

}

div.bar div {
    padding: 0px 0px 0px;
}

div.searchbox {
	margin-right: 20px;
	padding-top: 7px;
	
}


/* ******************************/ 
/* My Quotes header text colour */
/* ******************************/
tr.headerstyle th a {color: white; }


/* ****************************/ 
/*    STICKY FOOTER CONFIG    */
/* ****************************/
html, body, form {
	margin:0;
	padding:0;
	height:100%;
}

div.content {
	min-height:100%;
	position:relative;
}

div#mainContent {
	padding-bottom:150px; /* Height of the footer element */
}

div#mainFooter {
	width:100%;
	height:150px;  /* Height of the footer element */
	margin-top: 20px;
	position:absolute;
	bottom:0;
	left:0;
}

/* ****************************/ 
/*         Product Page       */
/* ****************************/
/*div.actionPanel > div+div {display: none;}*/
td > span > input {display: none} /* removes "ask a question" and "tell a friend" buttons on product page
/*div.prodPageImgLrg img {width: 275px; }*/
IMG#ctl00_ContentPlaceHolderMain_container_container_Block_180_ProductDetail1_ctl00_imgProductctl00_ContentPlaceHolderMain_container_container_Block_180_ProductDetail1_ctl00_ctl05 {width: 275px; }

/* ****************************/ 
/*         Category Page      */
/* ****************************/
td.CategorySummaryBox {border: 1px solid gray; vertical-align: bottom}
table.CategorySummary {width: 810px; border-collapse: separate !important; border-spacing: 10px; }
div.CategoryDetail {width: 800px; margin-bottom: 20px; }
div.CategorySummaryText {margin-bottom: 5px; }
div.CategorySummaryText > a > span{vertical-align: middle; }
div.CategoryDetailText {font-size: 16px; }

/* Temporarily remove price break and separator */
	div.PriceBreakPrice, div.PriceBreakSeparator {display: none; }



/* ****************************/ 
/*          Top Seller        */
/* ****************************/
span.FlexTopSellersText.FlexProductImage > img {margin-right: 5px; width: 60px; height: 60px; }
td.FlexTopSellersText.FlexProductImage {width: 50px}
td.FlexTopSellersText.FlexProductDescription {font-size: .85em}
td.FlexTopSellersNumeric.FlexNetPrice {text-align: left; color: red;}
div.blockHeader {background: url('') !important; background-color: black !important; color: white !important}
div.blockContent { color: #e00f16; padding: 0px; border: 1px solid #e00f16;}



/* ****************************/ 
/*     Product List (boxes)   */
/* ****************************/
table.gridViewTable tr.headerstyle > th {background: black; }
table.gridViewTable tr.headerstyle b {color: white; }
table.gridViewTable img {width: 30px; height: 30px; }


/* ****************************/ 
/*     Product List (boxes)   */
/* ****************************/
div h1 {display: none}
div.prodlstheader {display: none}
div.ProductResultBar {border: none; margin-bottom: 10px; }
td.FlexProductImage div.FlexProductImage img{width: 75px; height: 75px}
td.FlexProductSummaryText.FlexShortDescription > div > div > div > div > span.FlexProductSummaryNumeric.FlexNetPrice{color: red; }
p.FlexProductSummaryText.FlexShortDescriptionParagraph {margin-top: 0px; padding: 0px; }
div.FlexProductSummaryText.FlexProductImage img 14:58 21/08/2013{border-radius: 5px; border: 1px lightgray solid}
div.productSummaryBox {border-bottom: lightgray solid 3px; margin-bottom: 5px; }


/* ****************************/ 
/*     Product List (rows)    */
/* ****************************/
/*table.gridViewTable th {display: none;}*/
div.prodlstcontent tr.headerstyle {display: none;}
table.gridViewTable {border: none;}
table.gridViewTable td {border: none;}
tr.alternatingrowstyle {background-color: white; }

/* ****************************/ 
/*         Product Page       */
/* ****************************/
.actionPanel {float: none; margin-left: 20px; }
td.FlexProductTemplateText.FlexShortDescription > div > div > a > img {width: 275px; }


/* ****************************/ 
/*         Add to cart        */
/* ****************************/
.coreboxtop {background-image: none; background-color: white; color: white; border: 1px gray solid; border-bottom: none;}
.coreboxbottom {background-image: none; background-color: white; border: 1px gray solid; border-top: none;}
.coreboxbody {background-image: none; border-left: 1px gray solid; border-right: 1px gray solid;}


/* ****************************/ 
/*    STICKY FOOTER CONFIG    */
/* ****************************/
html, body, form { margin:0; padding:0; height:100%; }
div.content { min-height:100%; position:relative; }
div#mainContent { padding-bottom:167px; /* Height of the footer element */ }
div#mainFooter { height:167px; /* Height of the footer element */ width:100%; position:absolute; bottom:0; left:0; }


/* ****************************/ 
/*        Price Breaks        */
/* ****************************/
div.PriceBreakHeading {color: black; font-size: 0.9em; text-decoration: none; }
div.PriceBreakQtyText, div.PriceBreakQty, div.PriceBreakPrice, div.PriceBreakSeparator {color: gray; font-size: 0.85em; }
table#ctl00_ContentPlaceHolderMain_container_container_Block_180_ProductDetail1_ctl00_ctl18_dlPriceBreaks.CategorySummary {
width: 200px;
}

table#ctl00_ContentPlaceHolderMain_container_container_Block_180_ProductDetail1_ctl00_ctl18_dlPriceBreaks.CategorySummary td{
text-align: left;
}

/* ****************************/ 
/*        IE7 FIX             */
/* ****************************/
.searchBar .bar > div > a {position: absolute; top: 20; left: 0;}
.searchbox > span {display: none; }

/* ****************************/ 
/*        IE7 FIX             */
/* ****************************/
div.popupHoverPromotionTextsContainer, div.popupHoverPromotionTexts, div.StxNote > div > img{
display: none;
}


